body {
	margin:5; scrollbar-face-color: #DF6615;
	scrollbar-highlight-color: orange;
	scrollbar-shadow-color: orange;
	scrollbar-3dlight-color: orange;
	scrollbar-arrow-color:  black;
	scrollbar-track-color: white;
	scrollbar-darkshadow-color: orange; background-image:url('../resim/bg.gif')
}

font, th, td, p { font-family: Verdana; font-size:10pt }
a:link, a:active, a:visited { color : #006699; font-family:Verdana; font-size:10pt; font-weight:bold }
a:hover		{ text-decoration: underline; font-family:Verdana; font-size:10pt; font-weight:bold }
input		{font-family: Verdana, Arial, Helvetica, MS Sans Serif; font-size: 11px; color: #000000; border: 1px solid #DF6615;  }
.form		{font-family: Verdana, Arial, Helvetica, MS Sans Serif; font-size: 11px; color: #000000; border: 1px solid #DF6615; background-color:#DF6615 }